<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="index.css">
    <title>The Tale of the Amazing Moving Squares</title>
</head>
<body>
    
    <div id="playground">
        <div id="click-move" class="square"></div>
        <div class="square" id="follow"></div>
    </div>

 <script src="dist/exo-event.js" type="module"></script>
</body>
</html>